/*!
 * cattadoc.com/css/cdcom5.css
 *
 * Specific style sheet definitions for cattadoc.com
*/

/* Overruling default main nav bar on top */
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
/*  color: #555555;
  background-color: #e7e7e7; */
  color: #FFFFFF;					/* White */
  background-color: #337AB7;	/* Same as primary botton colour */
  font-weight: bold;
}

html {
  position: relative;
  min-height: 100%;
}

body  {
	/* Margin bottom by footer height */
	padding-top: 70px;
	margin-bottom: 60px;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;
  text-align: center;
}

.container .text-muted {
  margin: 20px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

.summ	{
	font-size: large;
	margin-top: 20px;
	margin-bottom: 20px;
	padding:5px;
	background-color:#F2F5FF;
	border:1px solid;
	border-color:#DDE4EE;
	font-weight : bold;
}

.SmallText  {
	font-size : 90%;
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-weight : medium;
	font-style : normal;
	text-align : left;
	line-height : normal;
}

.SmallTextTM  {
	padding-left: 25px;
	font-size : 90%;
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-weight : medium;
	font-style : italic;
	text-align : left;
	line-height : normal;
}

.cdc5centers {
	text-align: center;
	font-style: normal;
	font-weight: bold;
}

.cdc5centeri {
	text-align: center;
	font-style: italic;
}

.cdc5right {
	text-align: right;
	font-style: normal;
}

.cdjumbo {
	background-color: #F2F5FF;
	color: #000000;
}

#sidebar.affix {
	position: fixed;
	top: 60px;
	width: 228px;
}

#sidebar2.affix {
	position: fixed;
	top: 260px;
	width: 228px;
}

#intlink {
	padding-top: 51px;
	margin-top: -51px;
}

.imgleft {
	float: left;
	border: none;
	margin-right: 10px;
	margin-bottom: 10px;
}

.imgright {
	float: right;
	border: none;
	margin-left: 10px;
	margin-bottom: 10px;
}

pre, code, .Kode {
	background: #F0F5FA;
	font-family: courier new, courier, mono;
}

td.www 	{
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size : 12px;
	font-weight : normal;
	text-align : left;
	padding:5px;
	background-color:#F0F5FA;
	border:1px solid;
	border-color:#DDE4EE;
	vertical-align : top;
}

.cdleftmenuheader {
	font-weight: bold;
	font-style: italic;
	margin-left: -15px;
}